From: Kevin Ivory <[email-masked]>

Subject: Re: Kp station list

A list of current observatories:

The information below I extracted from the WWW pages that
have now moved to Niemegk with the whole Kp calculation and
distribution. The start page is:

   http://www.gfz-potsdam.de/pb2/pg3/niemegk/kp_index/

Ks/Kp Observatories

The main purpose of the standardized index Ks is to provide
a basis for the global geomagnetic index Kp which is
the average of a number of "Kp stations", originally 11.
The Ks data for the two stations Brorfelde and Lovö, as
well as for Eyrewell and Canberra, are combined so that
their average enters into the final calculation, the divisor
thus remaining 11.

Current observatory          Replacement for

MEA Meanook
SIT Sitka
LER Lerwick
ESK Eskdalemuir
LOV Lovö
BFE Brorfelde                RSV Rude Skov
WNG Wingst
WIT Witteveen                NGK Niemegk
HAD Hartland                 ABN Abinger
OTT Ottawa                   AGN Agincourt
FRD Fredericksburg           CLH Cheltenham
EYR Eyrewell                 AML Amberley
CNB Canberra                 TOO Toolangi

 "The observatory of Witteveen has been closed by March 31, 1988. 
From April 1, 1988, on the K indices from Niemegk, Germany are 
used instead."

From the Kp calculating program, I extracted that Agincourt was
used until March 1969. April 1969 and later Ottawa was used.
Before 1972 only 12 stations were included for Kp calculating.
If I read the code correct, Toolangi must have been the station
added last (and later replaced by Canberra).

-- 
  Kevin Ivory                           Tel: +49 5556 979 434
  Max-Planck-Institut fuer Aeronomie    Fax: +49 5556 979 240
  Postfach 20                           mailto:[email-masked]
D-37189 Katlenburg-Lindau, GERMANY      http://www.gwdg.de/~kivory2/